## libthumbnailator-java 0.4.19

=== debian/changelog ===
libthumbnailator-java (0.4.19-1) unstable; urgency=medium

  * New upstream version 0.4.19.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Mon, 23 Jan 2023 21:07:44 +0100

libthumbnailator-java (0.4.18-1) unstable; urgency=medium

  * New upstream version 0.4.18.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Nov 2022 21:58:56 +0100
