=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13),
  default-jdk,
  maven-debian-helper (>= 2.6)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/libthumbnailator-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libthumbnailator-java
 Homepage: https://github.com/coobird/thumbnailator
