## libthumbnailator-java 0.4.20

=== debian/changelog ===
libthumbnailator-java (0.4.20-1) unstable; urgency=medium

  * New upstream version 0.4.20.
  * Mark binary package Multi-Arch: foreign.

 -- Markus Koschany <apo@debian.org>  Wed, 13 Sep 2023 15:53:29 +0200
