=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Homepage: https://github.com/coobird/thumbnailator
 
 Package: libthumbnailator-java
+Multi-Arch: foreign
 Architecture: all
 Depends:
  ${maven:Depends},
