=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/coobird/thumbnailator/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
